org.apache.commons.jelly.tags.core

## Interface ArgTagParent

All Known Implementing Classes:
  InvokeStaticTag, InvokeTag, NewTag

    public interface ArgTagParent

Interface for classes that support `ArgTag` children.

Version:
  $Revision: 155420 $
Author:
  Rodney Waldhoff

### Method Summary

Methods
`void` `addArgument(Class type, Object value)`

### Method Detail

#### addArgument

    void addArgument(Class type,
                   Object value)